# Order Forms

Manage payment order forms connected to Stripe for product purchases.

**Base URL:** `https://api.trustpager.com/functions/v1/api/v1`

## Endpoints

### GET /order-forms

List all order forms.

**Scopes:** `websites:read` — [full detail](./order-forms/get-order-forms.md)

### GET /order-forms/:id

Retrieve an order form.

**Scopes:** `websites:read` — [full detail](./order-forms/get-order-forms-id.md)

### POST /order-forms

Create an order form.

**Scopes:** `websites:write` — [full detail](./order-forms/post-order-forms.md)

### PATCH /order-forms/:id

Update an order form.

**Scopes:** `websites:write` — [full detail](./order-forms/patch-order-forms-id.md)

### DELETE /order-forms/:id

Delete an order form.

**Scopes:** `websites:write` — [full detail](./order-forms/delete-order-forms-id.md)

### GET /order-forms/:id/logs

List order form payment logs.

**Scopes:** `websites:read` — [full detail](./order-forms/get-order-forms-id-logs.md)
